/*******************************************************************************************/
/* DCVelocity.com Stylesheet - Product Styles
	Created : 20090713
	Modified : 
	Location: /css/products.css
*/
/*******************************************************************************************/

#productImageRight, .productImageRight {
	float: right;
	margin: 0;
	padding: 4px 0px 4px 8px;
	}

#productImageLeft, .productImageLeft {
	float: left;
	margin: 0;
	padding: 4px 8px 4px 0px;
	}

div#productsCategories {
	float: left;
	width: 200px;
	padding: 0;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #efefef;
	font: 11px/15px Arial, Helvetica, sans-serif;
	}

div#productsCategories div.heading {
	padding: 5px 0px 5px 2px;
	margin-bottom: 1px;
	background: #666;
	font: bold 11px/15px Arial, Helvetica, sans-serif;
	color: #fff;
	}
	
div.productsCategoryChildren {
	padding: 2px 6px 2px 6px;
	font: 11px/15px Arial, Helvetica, sans-serif;
	color: #000;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	}

div#productsCategories div.heading a {
	font: bold 11px/15px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	}

div#productsCategories div.heading a:hover {
	text-decoration: underline;
	}

div#productsCategories div.productsCategoryChildren a {
	font: bold 11px/15px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	}

div#productsCategories div.productsCategoryChildren a:hover {
	text-decoration: underline;
	}

div#productCategoryMenuHeader {
	padding: 4px;
	margin-bottom: 4px;
	background: #333;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	color: #fff;
	}

.productCategory {
	font: bold 9pt/14pt Arial, Helvetica, sans-serif;
	color: #039;
	text-transform: uppercase;
	padding-right: 3px;
	}